GO 
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_PRE_ENTRADA_CPL_LOTE') AND NAME = 'DT_FABRIC')
BEGIN  
	ALTER TABLE dbo.EST_NF_ENT_PRE_ENTRADA_CPL_LOTE  ADD
		DT_FABRIC DATETIME NULL 
END
GO 
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_PRE_ENTRADA_CPL_LOTE') AND NAME = 'DT_VALID')
BEGIN  
	ALTER TABLE dbo.EST_NF_ENT_PRE_ENTRADA_CPL_LOTE  ADD
		DT_VALID DATETIME NULL 
END
  